@import url('https://fonts.googleapis.com/css?family=Nunito+Sans:200,200i,300,300i,400,400i,600,600i,700,700i,800,800i,900,900i');

body{
	font-family: 'Nunito Sans', sans-serif !import;
	color: #333 !import;
}
a{
	transition: all 0.7s ease-out 0s;
}

#box1{
	position: absolute;;
	width: 100%;
	z-index: 100000;
	padding: 5px 0px;
	background-color: rgba(255, 255, 255, 0.9);
	-webkit-box-shadow: 0px 5px 13px -1px rgba(0,0,0,0.26);
-moz-box-shadow: 0px 5px 13px -1px rgba(0,0,0,0.26);
box-shadow: 0px 5px 13px -1px rgba(0,0,0,0.26);
}
#box1 .logo-box{
	position: absolute;
	top: -10px;
}
#box1 .top-box p{
	float: left;
	margin: 5px 0px;
}

#box1 .top-box{
	float: right;
}
#box1 .top-box ul{
	float: right;
	margin-top: 5px;
}
#box1 .top-box ul li{
	float: left;
	margin-left: 5px;
	list-style: none;
}
#box1 .top-box ul li a{
	background-color: #0d2bc2;
	padding: 5px 10px;
	color: #fff;
	border-radius: 5px;
}
#box1 .top-box ul li:nth-child(2) a{
	background-color: #19b4e1;
}
#box1 .top-box ul li:nth-child(3) a{
	background-color: #ff0000;
}
#box1 .mwnu .navbar-nav > li > a{
	text-transform: uppercase;
	padding: 0px;
	margin-left: 16px;
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 14px;
	color: #333333;
}
.navbar-nav > li > .dropdown-menu{
	display:none !important;
}
.navbar-nav > li:hover > .dropdown-menu{
	display:block !important;
}
#box1 .mwnu .navbar-nav > li > a:hover{
	color: #82b72a;
}

#box1 .dropdown-menu{
	margin:0px !important;
	padding:0px !important;
}
#box1 .dropdown-menu > li > a{
	padding:10px 10px;
	text-transform:uppercase;
	font-size: 13px;
font-weight: 500;
}
#box1 .navbar-right .dropdown-menu {
    left: 17px;
    right: auto;
}
#box1 .dropdown-menu > li > a:hover{
	background-color:#82b72a;
	color:#FFF;
}


#box2 .carousel-fade .carousel-inner .item img{
	width:100%;
}
#box2 .carousel-fade .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
}
#box2 .carousel-fade .carousel-inner .active {
  opacity: 1;
}
#box2 .carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
#box2 .carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
#box2 .carousel-fade .carousel-control {
  z-index: 2;
}
#box2 .carousel-caption h1 {
    font-size: 36px;
    font-weight: 200;
    text-shadow: 1px 1px #8c8c8c;
}
#box2 .carousel-caption {
    left: 0%;
    top: 40%;
    text-align: left;
    width: 100%;
}
#box3{
	margin: 30px 0px;
}
#box3 h2{
	font-size: 21px;
	margin: 0px;
	padding: 10px;
	background-color: #82b72a;
	color: #fff;
	width: 170px;
	text-align: center;
}
#box3 .new-box{
	background-color: #dedede;
	padding: 10px;
}
#box3 .new-box p{
	margin: 0px;

}
#box4{
	margin-bottom: 30px;
	text-align: right;
}
#box4 h3{
	margin: 0px;
	padding: 0px;
	font-size: 21px;
	color: #333333;
	font-weight: 400;
	margin-bottom: 25px;
}
#box4 p{
	font-size: 17px;
	color: #575757;
}
#box5{
	background-color: #333333;
	padding: 20px 0px;
	
}
#box6{
	background-color: #ececec;
	padding: 30px 0px;
}
#box6 h2{
	font-size: 29px;
	color: #82b72a;
	text-transform: uppercase;
}
#box6 h3{
	font-size: 20px;
	color: #82b72a;
	text-transform: uppercase;
}
#box6 p{
	font-size: 13px;
	line-height: 25px;
}
#box6 .image-box img{
	border-radius: 50%;
	border: 10px solid #5b7690;
}
.red-btn{
	width: 100px;
	background-color:#b71e1e;
	display: block;
	color: #fff;
	padding: 5px;
	text-align: center;
	margin-top: 25px;
}
.red-btn:hover{
	text-decoration: none;
	color: #fff;
}
#box7{
	margin: 30px 0px;
}
#box7 h3{
	font-size: 25px;
	color: #82b72a;
	text-transform: uppercase;
	margin: 0px;
	margin-bottom: 20px;
}
#box8{
	background-color: #eaeaea;
}
.inner-box1{
	background-color: #2d2d2d;
	padding: 25px;
}
.inner-box2{
	padding: 20px 0px;
}
#box8 h4{
	font-size: 21px;
	margin: 0px;
	padding: 0px;
	margin-bottom: 20px;
	font-weight: 600;
}
.container input{
	width: 100%;
	border-radius: 3px;
	border: none;
	padding: 8px 5px;
	margin-bottom: 10px;
}
.inner-box2 input{
	width: 100%;
	border-radius: 3px;
	border: none;
	padding: 8px 5px;
	margin-bottom: 10px;
}
.sub-btn{
	width: 100px;
	background-color: #419854;
	color: #fff;
	width: 100px !important;
	text-align: center;
}
.inner-box2 ul{
	margin: 0px;
	padding: 0px;
}
.inner-box2 ul li{
	list-style: none;;
	line-height: 27px;
}
.inner-box2 ul li a{
	color: #333;
	font-size: 13px;
}
.inner-box2 ul li a:hover{
	text-decoration: none;;
	color: #419854;
}
.inner-box1 h4{
	font-size: 25px;
	color: #fff;
	
	margin: 0px;
	margin-bottom: 20px;
}
.inner-box1 p{
	color: #fff;
}
.inner-box1 label{
	color: #fff;
}
.inner-top{
	color:#fff !important; 
}
.inner-top .mwnu .navbar-nav > li > a{
	color:#fff !important; 
}
.inner-top .top-box {
    float: right;
    margin-top: 25px;
}
.inner-top{
	background: url(../img/inner-banner.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	position: relative !important;
	height: 143px;
	box-shadow:none !important; 
}
#bot-bar{
	background-color:#f0f0f0;
	padding:10px 0px;
	margin-bottom:50px;
}
#bot-bar p{
	margin:0px;
	font-weight:300;
	font-size:12px;
	text-transform:uppercase;
	color:#545454;
	letter-spacing:1px;
}
#bot-bar p a{
	color:#545454;
}
#bot-bar p a:hover{
	text-decoration:none;
}
#inner-box{
	margin-bottom:50px;
}
#inner-box h2{
	font-size:22px;
	color:#000;
	margin:0px;
	padding:0px;
	margin-bottom:15px;
	text-transform:uppercase;
}
#inner-box h3{
	font-size:18px;
	color:#333;
	margin:0px;
	padding:0px;
	margin-bottom:10px;
	text-transform:uppercase;
}
#inner-box hr{
	margin:0px;
	padding:0px;
	border-top: 3px solid #82b72a;
	width:70px;
	margin-bottom:15px;
}
#inner-box p{
	font-size:12px;
	line-height:25px;
}


.address-box p i{
	margin-right:10px;
}

.address-box{
	margin-bottom:30px;
}
.enqury-box input{
	background-color:#f0f0f0;
	padding:10px 15px;
	border:none;
	width:100%;
	margin-bottom:15px;
}
.enqury-box textarea{
	background-color:#f0f0f0;
	padding:10px 15px;
	border:none;
	width:100%;
	margin-bottom:15px;
}
.enqury-box button{
	float:right;
}
.fancybox {
	margin-bottom: 20px;
}

span {font-family:"Brush Script MT";
	font-size:20px;
	color:#419854;}
.footer p{
			margin:0px;
			padding:10px 0px;
			font-size:12px;
			
		}
		.footer{
			background-color:#CCCCCC;
		}
@media (min-width: 0px) and (max-width: 767px) {

	#box1 .logo-box{
		position: relative;
	}
	#box1{
		position: relative;
	}
	.top-box{
		display:none;
	}
	#bot-bar{
		display:none;
	}
	.navbar-default .navbar-collapse, .navbar-default .navbar-form{
		background-color:#000;
	}
}